<div id="alert-modal" class="modal" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2 id="alert-title">{{ALERT:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body" >
      <div class="modal-content-main">
        <p id="alert-message"></p>
        <div id="alert-image-checkmark" style="display:none;"></div>
        <div id="alert-image-cross" style="display:none;"></div>
        <div id="alert-image-info" style="display:none;"></div>
        <p id="alert-message-more"></p>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="alert-close-button" class="pure-button pure-button-large pure-button-fw pure-button-main" aria-hidden="true">{{ALERT:BUTTON_OKAY}}</button>
      </div>
    </div>
  </div>
</div>
